@font-face {
  font-family: pixel;
  src: url('fonts/advanced_pixel-7.ttf');
}

html {
  background-image: url('img/bkg/bkg-v2.gif');
  background-repeat: repeat;
  color: rgb(128, 50, 0);
  font-family: pixel;
}

body {
  margin: 0px;
  padding: 0px;
  width: 600px;
  margin-left: calc((100% - 600px) / 2);
}

p {
  text-align: center;
  font-size: 30px;
}

h2 {
  text-align: center;
  font-size: 46px;

}

img {
  width: 600px;
  height: 600px;
  overflow: hidden;
  margin: 0px;
  border-radius: 6px;
}

textarea {
  font-size: 20px;
  background-color: rgb(241, 241, 241);
  /* width: 278px; */
  height: calc(100vh - 580px);
  margin: 20px 0px;
  /* margin-right: 20px; */
  padding: 5px;
  /* border-bottom: solid; */
  border-width: 5px;
  border-color: rgb(198, 224, 240);
  border-radius: 6px;
  resize: none;
  font-family: pixel;
  font-size: 30px;
}

.text-2 {
  /* width: 278px; */
  width: 266px;
}

.text-1 {
  width: 580px;
}

.left {
  margin-right: 20px;
}

.first-poem {
  margin-top: calc((100vh - 320px) / 2);
  margin-bottom: calc((100vh - 320px) / 2);
}
